html[dir="ltr"] .AppAts .myCustomButton.sapMBtn {
	margin-right: 0.125rem
}
	 
html[dir="rtl"] .AppAts .myCustomButton.sapMBtn {
	margin-left: 0.125rem
}
	 
.AppAts .myCustomText {
	display: inline-block;
	font-weight: bold;
}